/*------------------------------------------------------------------------------
TEJAS CSS
------------------------------------------------------------------------------*/

.knowhow .right {
	float:right;	
}
.knowhow .left {
	float:left;	
}
.knowhow .entry-content #entry_content_wrap h2 {
		margin-top: 0;
		padding: 30px 0 5px 0;
		border-bottom:1px dotted #CCCCCC;
		
}

.knowhow .entry-content #entry_content_wrap h2 {
		margin-top: 0;
		padding: 30px 0 5px 0;
		border-bottom:1px dotted #CCCCCC;
}

.knowhow .entry-content h1{ }


.knowhow #sidebar_index {
		width: 260px;
		position:absolute;
		left: 830px;
}
.knowhow .sidebar-left #sidebar_index {
	left: -352px;
}
.knowhow #sidebar_index_element {
	width:260px;
}
.knowhow #sidebar_index > div {
	padding-left: 20px;
}

.knowhow .entry-content #sidebar_index a {
		font-size: 18px;
		margin: 0 0 8px;
		cursor: pointer;
		color:#333;
		font-weight: normal;
}
.knowhow .entry-content #sidebar_index a:hover {
		color:#000;
}
.knowhow .entry-content #sidebar_index a.button {
	margin-right: 5px;
	font-weight: normal;
}
.knowhow .entry-content #sidebar_index ul {
		list-style: none;
		margin: 0;
}
.knowhow .entry-content #sidebar_index ul li {
		font-weight:600;
		padding: 0;
}
.knowhow .entry-content #sidebar_index ul ul {
		line-height: 22px;
		margin: 10px 0 16px 16px;
		list-style: square; 
		color: #ccc;
}
.knowhow .entry-content #sidebar_index ul li li {
		font: normal 18px 'proxima-nova',sans-serif;
		margin-bottom: 6px;
		padding: 0;
}
.knowhow .entry-content #sidebar_index ul li li a { font-size:16px; color: #777; }


.knowhow #site-footer a.backtotop {
	display: none;
}
.knowhow a.backtotop {
		font-size: 14px;
		line-height: 20px;
		color: #fff;
		position: fixed;
		bottom: 10px;
		left:75%;
		background: #4a4a4a;
		padding: 4px 10px;
		border-radius: 3px;
		margin: 0;
		font-weight: normal;
		display: table;
		width: auto;
		height: auto;
}
.knowhow a.backtotop:hover,
.knowhow a.backtotop:active {
		background: #393;
	    color: #FFFFFF;
	    padding: 4px 10px;
}

.knowhow #article_feedback { 
	background-color:#FFFAE8;
	border:1px solid #E5E5E5;
	-webkit-box-shadow:inset 0 0 0 1px #FFFFFF; 
	box-shadow:inset 0 0 0 1px #FFFFFF; 
	padding:20px 20px 0; 
	margin:20px 0 40px; 
	font-size:13px; 
	line-height:18px; 
}
.knowhow #article_feedback > div {
	margin-bottom: 20px;
}
.knowhow .button:hover { text-decoration:none}
.knowhow #article_footer { border-top: dotted 1px #999; margin-top: 20px; display:none;}
.knowhow #article_footer #breadcrumbs{ margin-top: 20px;}

.knowhow #article_feedback label,
.knowhow #article_feedback span {
	font-size: 18px;
	line-height: 24px;
}
.knowhow .button, 
.knowhow .page-navigation .nav-next a,
.knowhow .page-navigation .nav-previous a,
.knowhow .button:active, 
.knowhow .page-navigation .nav-next a:active,
.knowhow .page-navigation .nav-previous a:active,
.knowhow .button:focus, 
.knowhow .page-navigation .nav-next a:focus,
.knowhow .page-navigation .nav-previous a:focus  {
    background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 2px;
    color: #444444;
    display: inline-block;
    font-weight: bold;
    padding: 3px 1em 2px;	
    font-size: 16px;
    text-shadow:none;
}
.knowhow .button:hover, 
.knowhow .page-navigation .nav-next a:hover,
.knowhow .page-navigation .nav-previous a:hover,
.knowhow .button:active, 
.knowhow .page-navigation .nav-next a:active,
.knowhow .page-navigation .nav-previous a:active,
.knowhow .button:focus, 
.knowhow .page-navigation .nav-next a:focus,
.knowhow .page-navigation .nav-previous a:focus  {
	color: #000;
}

.knowhow .btn-report {
	color:#EA9696;	
}
.knowhow .btn-report:hover {
	color:#E56060;	
}
.knowhow .btn-green,
.knowhow .entry-content #sidebar_index a.btn-green {
	background-color: #5aca30;
	color: #fff;
	border-color:#2A7F2A;
}
.knowhow #article_feedback_content .button {
	margin-left:5px;	
}


.knowhow #report_div > p:last-child {
	margin-bottom: 0;
}
.knowhow p textarea,
.knowhow p select, 
.knowhow p input[type="date"], 
.knowhow p input[type="datetime"], 
.knowhow p input[type="datetime-local"], 
.knowhow p input[type="email"], 
.knowhow p input[type="month"], 
.knowhow p input[type="number"], 
.knowhow p input[type="password"], 
.knowhow p input[type="search"], 
.knowhow p input[type="tel"], 
.knowhow p input[type="text"], 
.knowhow p input[type="time"], 
.knowhow p input[type="url"], 
.knowhow p input[type="week"] {
	padding: 0.8em;
	display: block;
}

.knowhow p label {
	margin-bottom: 5px;
	display: block;
}
.knowhow p input[type="reset"],
.knowhow p input[type="submit"],
.knowhow p input[type="button"] {
	padding: 0.8em 1em;
}
.knowhow .button:active, 
.knowhow .page-navigation .nav-next a:active
.knowhow .page-navigation .nav-previous a:active
{ position: relative; top:1px;}
.knowhow .entry-content h2 {
	line-height: 30px;
}

/*----- Buttons - In 4 sizes, 7 colors -----*/
	
.knowhow .close {
  float: right;
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.2;
  filter: alpha(opacity=20);
}

.knowhow .close:hover {
  background: none;
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.4;
  filter: alpha(opacity=40);
}

.knowhow button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}

.knowhow .btn.cart-btn {
	background: #43b143;
    border-color: transparent;
	text-shadow: none;
    color: #fff;
}

.knowhow .btn { 
	display:inline-block;
 	*display:inline;
	*zoom:1;
	padding:7px 14px 4px;
	margin-bottom:0;
	font-size:14px;
	line-height:20px;
	*line-height:20px;
	text-align:center;
	text-decoration: none;
	vertical-align:middle;
	cursor:pointer;
	color:#333333;
	text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);
	background-color:#f5f5f5;
	background-image:-moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image:-webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image:-o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image:linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	border-color:#e6e6e6 #e6e6e6 #bfbfbf;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color:#e6e6e6;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border:1px solid #bbbbbb;
	*border:0;
	border-bottom-color:#a2a2a2;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	*margin-left:.3em;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	margin-bottom: 10px;
	}

.knowhow .btn:hover, .knowhow .btn:active, .knowhow .btn.active, .knowhow .btn.disabled, .knowhow .btn[disabled] {
	color:#333333;
	background-color:#e6e6e6;
	*background-color:#d9d9d9;
	}

.knowhow .btn:hover {
	color:#333333;
	text-decoration:none;
	background-color:#e6e6e6;
	*background-color:#d9d9d9;
	background-position:0 -15px;
	-webkit-transition:background-position 0.1s linear;
	-moz-transition:background-position 0.1s linear;
	-o-transition:background-position 0.1s linear;
	transition:background-position 0.1s linear;
	}
	
.knowhow .btn:focus {
	outline:thin dotted #333;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px;
	}
	
.knowhow .btn.active, .knowhow .btn:active {
	background-color:#e6e6e6;
	background-color:#d9d9d9 \9;
	background-image:none;
	outline:0;
	-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	box-shadow:inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	}
	
.knowhow .btn.disabled, .knowhow .btn[disabled] {
	cursor:default;
	background-color:#e6e6e6;
	background-image:none;
	opacity:0.65;
	filter:alpha(opacity=65);
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	}
	
.knowhow .btn-primary.active, .knowhow .btn-warning.active, .knowhow .btn-danger.active, .knowhow .btn-success.active, .knowhow .btn-info.active, .knowhow .btn-inverse.active {
	color:rgba(255, 255, 255, 0.75);
	}
	
.knowhow .btn-primary {
    background-color: #006DCC;
    background-image: -moz-linear-gradient(center top , #0088CC, #0044CC);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	}

.knowhow .btn-large {
	font-size:16px;
	line-height: 20px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:9px 14px;
	}	

.knowhow .btn-small {
    font-size: 12px;
    line-height: 18px;
    padding: 3px 9px;
	}

.knowhow .btn-mini {
    font-size: 11px;
    line-height: 16px;
    padding: 2px 6px;
	}
	
	
.knowhow .btn-primary {
	color:#ffffff !important;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color:#006dcc;
	background-image:-moz-linear-gradient(top, #0088cc, #0044cc);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
	background-image:-webkit-linear-gradient(top, #0088cc, #0044cc);
	background-image:-o-linear-gradient(top, #0088cc, #0044cc);
	background-image:linear-gradient(to bottom, #0088cc, #0044cc);
	background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
	border-color:#0044cc #0044cc #002a80;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
*background-color:#0044cc;
filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.knowhow .btn-primary:hover, .knowhow .btn-primary:active, .knowhow .btn-primary.active, .knowhow .btn-primary.disabled, .knowhow .btn-primary[disabled] {
	color:#ffffff;
	background-color:#0044cc;
*background-color:#003bb3;
}
.knowhow .btn-primary:active, .knowhow .btn-primary.active {
	background-color:#003399 \9;
}
.knowhow .btn-warning {
	color:#ffffff;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color:#faa732;
	background-image:-moz-linear-gradient(top, #fbb450, #f89406);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
	background-image:-webkit-linear-gradient(top, #fbb450, #f89406);
	background-image:-o-linear-gradient(top, #fbb450, #f89406);
	background-image:linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
	border-color:#f89406 #f89406 #ad6704;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color:#f89406;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.knowhow .btn-warning:hover, .knowhow .btn-warning:active, .knowhow .btn-warning.active, .knowhow .btn-warning.disabled, .knowhow .btn-warning[disabled] {
	color:#ffffff;
	background-color:#f89406;
	*background-color:#df8505;
}
.knowhow .btn-warning:active, .knowhow .btn-warning.active {
	background-color:#c67605 \9;
}
.knowhow .btn-danger {
	color:#ffffff;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color:#da4f49;
	background-image:-moz-linear-gradient(top, #ee5f5b, #bd362f);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
	background-image:-webkit-linear-gradient(top, #ee5f5b, #bd362f);
	background-image:-o-linear-gradient(top, #ee5f5b, #bd362f);
	background-image:linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
	border-color:#bd362f #bd362f #802420;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color:#bd362f;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.knowhow .btn-danger:hover, .knowhow .btn-danger:active, .knowhow .btn-danger.active, .knowhow .btn-danger.disabled, .knowhow .btn-danger[disabled] {
	color:#ffffff;
	background-color:#bd362f;
	*background-color:#a9302a;
}
.knowhow .btn-danger:active, .knowhow .btn-danger.active {
	background-color:#942a25 \9;
}
.knowhow .btn-success {
	color:#ffffff;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color:#5bb75b;
	background-image:-moz-linear-gradient(top, #62c462, #51a351);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
	background-image:-webkit-linear-gradient(top, #62c462, #51a351);
	background-image:-o-linear-gradient(top, #62c462, #51a351);
	background-image:linear-gradient(to bottom, #62c462, #51a351);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
	border-color:#51a351 #51a351 #387038;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color:#51a351;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.knowhow .btn-success:hover, .knowhow .btn-success:active, .knowhow .btn-success.active, .knowhow .btn-success.disabled, .knowhow .btn-success[disabled] {
	color:#ffffff;
	background-color:#51a351;
	*background-color:#499249;
}
.knowhow .btn-success:active, .knowhow .btn-success.active {
	background-color:#408140 \9;
}
.knowhow .btn-info {
	color:#ffffff;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color:#49afcd;
	background-image:-moz-linear-gradient(top, #5bc0de, #2f96b4);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
	background-image:-webkit-linear-gradient(top, #5bc0de, #2f96b4);
	background-image:-o-linear-gradient(top, #5bc0de, #2f96b4);
	background-image:linear-gradient(to bottom, #5bc0de, #2f96b4);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
	border-color:#2f96b4 #2f96b4 #1f6377;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color:#2f96b4;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.knowhow .btn-info:hover, .knowhow .btn-info:active, .knowhow .btn-info.active, .knowhow .btn-info.disabled, .knowhow .btn-info[disabled] {
	color:#ffffff;
	background-color:#2f96b4;
	*background-color:#2a85a0;
}
.knowhow .btn-info:active, .knowhow .btn-info.active {
	background-color:#24748c \9;
}
.knowhow .btn-inverse {
	color:#ffffff;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color:#363636;
	background-image:-moz-linear-gradient(top, #444444, #222222);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
	background-image:-webkit-linear-gradient(top, #444444, #222222);
	background-image:-o-linear-gradient(top, #444444, #222222);
	background-image:linear-gradient(to bottom, #444444, #222222);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
	border-color:#222222 #222222 #000000;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color:#222222;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.knowhow .btn-inverse:hover, .knowhow .btn-inverse:active, .knowhow .btn-inverse.active, .knowhow .btn-inverse.disabled, .knowhow .btn-inverse[disabled] {
	color:#ffffff;
	background-color:#222222;
	*background-color:#151515;
}
.knowhow .btn-inverse:active, .knowhow .btn-inverse.active {
	background-color:#080808 \9;
}
/*----- AUTHOR BOX -----*/

.knowhow .about_author  {  
	height: 100%;
	background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #F1F1F1;
	border-radius: 4px;
	box-shadow: none;
    color: #444444;
    text-shadow: 1px 1px 1px #FFFFFF;
    clear: none !important;
    overflow: hidden;
    padding: 20px 20px 20px 110px;
}
	
.knowhow .about_author h4 {
	font-size: 20px;
}
	
.knowhow .about_author img {
	float:left;
	background: #ffffff;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin:0 18px 5px -92px;
}
.knowhow .about_author p {
	clear: none;
}
	
.knowhow .about_author h4 {
	padding: 0;
	margin: 0;
}

/*alerts*/
.knowhow .alert {
	background-color: #FCF8E3;
	border: none;
	border-radius: 4px;
	color: #C09853;
	padding: 20px;
	margin-bottom: 20px;
}
.knowhow .alert p {
	margin: 0;
}
.knowhow .alert h3 {
	color: #C09853;
}
.knowhow .alert-default {
	background-color: #e9e9e9;
	border-color: #e9e9e9;
	color: #444444;
}
.knowhow .alert-default p{
	margin:0px !important;
}
.knowhow .alert-default h3 {
	color: #444444;
}
.knowhow .alert-error {
	background-color: #F2DEDE;
	border-color: #EED3D7;
	color: #B94A48;
}
.knowhow .alert-error h3 {
	color: #B94A48;
}
.knowhow .alert-success {
	background-color: #DFF0D8;
	border-color: #D6E9C6;
	color: #468847;
}
.knowhow .alert-success h3 {
	color: #468847;
}
.knowhow .alert-info {
    background-color: #D9EDF7;
    border-color: #BCE8F1;
    color: #3A87AD;
}
.knowhow .alert-info h3 {
	color: #3A87AD;
}

.knowhow .alert-about {
	background-color: #ECF1FF;
    border-color: #E0E7FC;
    color: #6E81B5;
}
.knowhow .alert-about h3 {
	color: #6E81B5;
}
.knowhow .entry-content .alert h3 {
	margin-top: 0;
}
/*----- CONTENT BOXES -----*/

.small { width:32%; float:left; margin:0 2% 20px 0 !important; }
.small-right { margin-right: 0 !important; }
	
	
/*------ Column Layouts ----- */

.one-half, .one-third, .two-third, .one-fourth, .three-fourth {
    float: left;
    margin-right: 4%;
    position: relative;
}
.one-half {
    width: 48%;
}
.one-third {
    width: 29%;
}
.two-third {
    width: 65.32%;
}
.one-fourth {
    width: 21.5%;
}
.three-fourth {
    width: 74%;
}
.last {
    clear: right;
    margin-right: 0 !important;
}
	

/*----- DROP CAPS -----*/

span.dropcaps { display: block; float: left; font-size: 60px; line-height: 1; margin: 0 7px 0 0;  }
span.color1 { color: #980000; }
span.color2 { color: #00a89a; }
span.color3 { color: #6b9cff; }

@media only screen and (min-width: 1200px) {
	.grid_1 {
		width: 15%;
		}
}

@media only screen and (max-width: 1200px) {
	.knowhow #sidebar_index{ left: 108%;}
}

@media only screen and (max-width: 974px) {
	
.modal {
	left: 5%;
	width: 90%;
	margin-left: 0;
	}
}

@media only screen and (max-width: 679px) {
	
}

@media only screen and (max-width: 480px) {
	
.grid_1 {
	width: 100%;
	margin-bottom: 20px;
	}
	
.grid_3 {
	width: 100%;
	margin-bottom: 20px;
	}
	
.nav-tabs > li {
	margin-bottom: 5px !important;
	margin-right: 5px !important;
	}
	
.nav-tabs > li > a {
	border-radius: 3px;
	}
	
.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
	border-color: #333;
	border-bottom-color: #333;
	}
	
.small {
	width: 80%;
	}
	
.one-half, .one-third, .two-third, .one-fourth, .three-fourth {
	width: 100%;
	margin-bottom: 20px;
	}
	
	.nav-tabs {border-bottom: 0}
	.nav-tabs > li > a {border-style: solid; border-width: 1px; border-color: inherit;}
	.nav-tabs > li {float: none; display: inline-block; vertical-align: top;}

}

.knowhow .footer_widget_wrap .widget h3 {
	border-bottom: none;
	/*color: #839AB0;*/
}
.knowhow #footer div.widget ul li a, .knowhow #footer .footer-content a {
	font-weight: 400;
}

@media only screen and (max-width: 980px) {
	section#content {
		width: 100%;
	}
	#primary.sidebar-right section#content {
		border-right: none;
		padding-right: 0;
	}
	#primary.sidebar-left section#content {
		border-left: none;
		padding-left: 0;
	}
	#sidebar_index,
	.sidebar-left #sidebar_index {
		position: relative;
		left: 0;
		width: auto;
		margin-bottom: 20px;
	}
	#sidebar_index > div {
		padding-left: 0;
	}
}
